@charset "utf-8";
/* CSS Document */

/* 新着情報 */
.newslist {
	padding-bottom: 80px;
}
.newslist table {
	border-collapse: collapse;
	width: 100%;
}
.newslist th {
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666
}
.newslist td {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
.newslist td.cate {
	width: 120px;
	padding: 15px 15px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
.newslist td.cate p{
	font-size: 14px;
	color: #FFF;
	background-color: #16447c;
	text-align: center;
	padding: 2px;
}
.newslist td.cate p.news-recruit{
	background-color: #2cb5a4;
}
.newslist td.cate p.news-important{
	background-color: #ce187c;
}
.newscont .date {
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.newscont .cate {
	width: 120px;
	padding: 0 15px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}
.newscont .cate p{
	font-size: 14px;
	color: #FFF;
	background-color: #16447c;
	text-align: center;
	padding: 2px;
}
.newscont .cate p.news-recruit{
	background-color: #2cb5a4;
}
.newscont .cate p.news-important{
	background-color: #ce187c;
}
.newscont img{
	max-width: 100%;
	height: auto;
}
.wp-pagenavi {
 text-align: center;
 padding-bottom: 50px;
	line-height: 1.2em;
}
.wp-pagenavi a {
 padding:10px;
 text-decoration: none;
	line-height: 1.6em;
	border: none;
}
.wp-pagenavi a:hover  {
 background-color: #ff7c00;
 color: #FFFFFF;
	border-radius: 50px;
}

.wp-pagenavi .current {
 background-color: #ff7c00;
 color: #FFFFFF;
	padding:2px 10px;
 margin-right: 10px;
	line-height: 1.2em;
	border-radius: 50px;
	border: none;
}
.wp-pagenavi .page {
 display: inline-block;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 4px;
 padding-bottom: 4px;
 text-decoration: none;
 margin-right: 10px;
	line-height: 1.2em;
}

/* 採用インタビュー */
#main_interview{
	width: 100%;
	position: relative;
}
#main_interview .photo{
	width: 70%;
	height: 500px;
	margin: 0 0 0 auto;
	padding-bottom: 0;
	position: relative;
}
#main_interview .photo img{
	width: 100%;
	height: 500px;
	object-fit:  cover;
	border-radius: 70px 0 0 70px;
}
#main_interview .box{
	width: 90%;
	max-width: 1200px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 10;
}
#main_interview .bgline{
	font-size: 32px;
	line-height: 70px;
	color: #FFF;
	display: inline-block;
	background-color: #22b4c4;
	margin:15px 0; 
	padding: 0 20px;
	border-radius: 12px;
}
#main_interview .name{
	font-size: 24px;
	line-height: 1.6em;
	font-weight: bold;
}
.interviewbox{
	width: 100%;
	position: relative;
}
.interviewbox .inner{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
}
.photoleft .photo{
	width: 45%;
	float: left;
}
.photoleft .photo img{
	border-radius: 12px;
}
.photoleft .box{
	width: 50%;
	float: right;
}
.photoright .photo{
	width: 45%;
	float: right;
}
.photoright .photo img{
	border-radius: 12px;
}
.photoright .box{
	width: 50%;
	float: left;
}
.br12 img{
	border-radius: 12px;
}
.message{
	border: 5px solid #f7b756;
	border-radius: 6px;
	padding: 0 10% 30px;
	position: relative;
	margin-bottom: 50px;
}
.message h5{
	font-size: 32px;
	line-height: 1.6em;
	text-align: center;
	color: #f7b756;
	position: relative;
	top: -30px;
	padding-bottom: 20px;
	border-bottom: 5px solid #d5dfdd;
}
#intewviewslide{
	background-color: #f9f9f9;
}
#intewviewslide .inner{
	padding: 100px 0;
}
.slick01{
}
.slide{
	padding: 0 30px!important;
	width: calc(100% - 60px)!important;
}
#intewviewslide h3{
	font-size: 40px;
	line-height: 1.6em;
	color: #16447c;
	text-align: center;
	background-image: url("../../img/recruit/bg_midashi.png");
	background-repeat: no-repeat;
	background-position:center bottom;
	padding-bottom: 30px;
	margin-bottom: 50px;
	font-weight: bold;
}
#intewviewslide a{
	display: block;
	position: relative;
}
#intewviewslide a:after{
	visibility: visible;
	content: " ";
	background-image: url("../../img/recruit/arrow02.png");
	width: 42px;
	height: 42px;
	position: absolute;
	right: 30px;
	bottom:  25px;
	transition: 0.6s;
}

#intewviewslide a:hover:after{
	right: 24px;
	bottom:  25px;
}
#intewviewslide .photowrap{
	position: relative;
}
#intewviewslide .photo{
	padding-bottom: 0;
}
#intewviewslide .photo img{
	border-radius: 30px;
}
#intewviewslide .box{
	font-size: 18px;
	line-height: 1.6em;
	color: #FFF;
	background-color: #16447c;
	padding: 20px 40px;
	border-radius: 0 0 30px 30px;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
}
#intewviewslide .box h5{
	font-size: 20px;
	line-height: 1.6em;
}

/* 会社情報 */
.photo1200{
	width: calc(100% + 200px);
	max-width: 1200px;
	margin-left: -100px;
	padding-bottom: 30px;
}
.gmap{
	padding-bottom: 20px;
}
.gmap iframe{
	width: 100%;
}
.access{
	padding-bottom: 30px;
}
.access h5{
	color: #FFF;
	display: inline-block;
	padding: 2px 10px;
	border-radius: 6px;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	margin-bottom: 10px;
}
.access h5 img{
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
	padding-bottom: 4px;
}
.whiteinlinebox{
	background-color: #FFF;
	padding:10px 0;
	text-align: center;
}
.whiteinlinebox p{
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
}
.syazei{
	font-size: 24px;
	line-height: 2.4em;
	font-weight: 800;
	text-align: center;
	padding-bottom: 50px;
}
.bluebox{	
	color: #FFF;
	text-align: center;
	background-color: #16447c;
	padding: 30px 50px;
}
.bluebox h5{
	font-size: 24px;
	line-height: 1.6em;
	font-weight: 800;
	border-bottom: 1px solid;
	margin-bottom: 15px;
}

/* CSR */
.csr{
	width: 100%;
	position: relative;
	border-top: 1px solid #666;
	max-width: 2000px;
	margin: 0 auto;
}
.csr .inner{
	width: 100%;
	max-width: 1000px;
	padding: 130px 0 120px;
	margin: 0 auto;
	position: relative;
}
.csr .box{
	width: 60%;
	font-size:18px;
}
.csr:nth-of-type(2n) .box{
	margin: 0 0 0 auto;
}
.csr h4{
	font-size: 48px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
	padding-bottom: 20px;
}
.csr .graybox{
	background-color: #f3f5f8;
	padding: 30px 30px 10px;
	border-radius: 30px;
	margin: 20px 0 40px;
}
.csr dt{
	font-size: 24px;
	line-height: 1.6em;
	font-weight: 800;
	color: #4398d3;
	background-image: url(../img/list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
.csr dd{
	padding-bottom: 20px;
}
.csr .img{
	padding-top: 20px;
}
.csr .photo{
	width: 37%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.csr:nth-of-type(2n) .photo{
	top: 50%;
	left: 0;
	right: auto;
	transform: translateY(-50%);
}
.csr .photo img{
	border-radius: 60px 0 0 60px;
}
.csr:nth-of-type(2n) .photo img{
	border-radius: 0 60px 60px 0;
}
.suslink{
	text-align: center;
	background-image: url(../../img/csr/bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 168px;
}
.suslink .inner{
	background-color: #F3F5F8;
	padding: 40px 0 0;
}
.suslink ul{
	width: 90%;
	margin: 0 auto;
	max-width: 1000px;
	letter-spacing: -1em;
}
.suslink li{
	width: 32%;
	display: inline-block;
	padding: 0 0.5% 30px;
}

/* 福利厚生 */
.benetxt{
	font-size: 24px;
	line-height: 2.4em;
	color: #16447c;
	font-weight: 800;
	text-align: center;
	padding-bottom: 50px;
}
.flex2line{
	display: flex;
	flex-wrap: wrap;
}
.flex2line .midashi02{
	width: 100%;
}
.flex2line .boxfull{
	width: 100%;
	padding-bottom: 20px;
}
.flex2line .boxfull .photo img{
	border-radius: 30px;
}
.flex2line .box{
	width: 45%;
	padding: 0 2.5% 20px 2.5%;
}
.flex2line h5{
	font-size: 24px;
	line-height: 1.6em;
	color: #22b4c4;
}
.flex2line  dt{
	display: inline-block;
	color: #f77939;
	background-image: url(../img/list02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.flex2line  dd{
	display: inline-block;
}
/* 事業内容*/
.bustxt{
	font-size: 18px;
	line-height: 2em;
}
.bisbox{
	padding-bottom: 50px;
}
.bisbox .photo{
	width: 34%;
	float: left;
}
.bisbox .photo img{
	border-radius: 20px;
}
.bisbox .box{
	width: 62%;
	float: right;
}

/* 事業詳細 */

.introbox{
	padding-bottom: 50px;
}
.introbox .photo{
	width: 42%;
	float: right;
}
.introbox .photo img{
	border-radius: 20px;
}
.introbox .box{
	width: 54%;
	float: left;
}

/* 納品までの流れ */
.flowbox{
	border: 1px solid #16447c;
	width: calc(90% - 2px);
	padding: 0 5% 10px;
	border-radius: 50px;
	position: relative;
	margin: 50px auto 140px;
	text-align: center;
}
.flowbox::after {
  content: " ";
	visibility: visible;
  position: absolute;
  bottom:-40px;
  left: 50%;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #16447c transparent transparent;
	transform: translateX(-50%);
}
.flowbox.lastbox:after{
	display: none;
}
.flowbox .title{
	font-size: 14px;
	line-height: 1em;
	color: #16447c;
	display: inline-block;
	background-color: #FFF;
	position: relative;
	margin-top: -50px;
	padding: 0  50px;
}
.flowbox .title h4{
	font-size: 40px;
	line-height: 1.2em;
	color: #333;
	font-weight: bold;
}
.flowbox .photo{
	padding-bottom: 20px;
}
.flowbox .photo img{
	border-radius: 50px;
}
.flowbox .box{
	text-align: left;
	padding-bottom: 20px;
}
.flowbox .contact_gray{
	background-color: #f2f2f2;
	margin-bottom: 20px;
	border-radius: 20px;
	padding: 30px 0 20px;
	letter-spacing: -1em;
}
.flowbox .contact_gray h5{
	font-size: 30px;
	line-height: 1.2em;
	padding-bottom: 0;
	color: #16447c;
	width: 320px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 0;
}
.flowbox .contact_gray .box01{
	letter-spacing: 0;
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 321px );
	border-left: 1px solid #16447c;
}

/* 製品情報*/
.seisan{
	letter-spacing: -1em;
	padding: 10px 6% 0;
}
.seisan .box{
	font-size: 14px;
	line-height: 1.6em;
	width: 27%;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	text-align: center;
	padding-bottom: 20px;
}
.seisan .arrow{
	width: 6%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
}
.seisan .arrow img{
	padding-top: 80px;
}
.seisan .photo img{
	border-radius: 20px;
}
.seisan h5{
	font-size: 18px;
	line-height: 1.6em;
	color: #16447c;
	text-align: center;
	font-weight: bold;
}
.setsubi{
	padding-top: 10px;
}
.setsubi dt{
	color: #FFF;
	background-color: #16447c;
	padding: 4px 10px;
	display: inline-block;
	margin-bottom: 10px;
}
.setsubi dd{
	padding: 0 10px 10px;
}
/* 採用情報 */
#main_recruit{
	background-image: url(../../img/recruit/bg.png);	
}
#main_recruit h2{
	width: 100%;
	max-width: 1600px;
	padding-bottom: 0;
	margin: 0 auto;
}
.recruitbox{
	position: relative;
	border-top: 4px solid #192e76;
}
.recruitbox:after{
	content: " ";
	visibility: visible;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}
.recruitbox .bg{
	background-image: url(../../img/recruit/bg05b.png);
	background-position: center top;
	background-repeat: repeat-x;
}
.recruitbox .inner{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0 80px;
}
.recruitbox h3{
	font-size: 40px;
	line-height: 1.6em;
	text-align: center;
	color: #FFF;
	padding-bottom: 50px;
	font-weight: bold;
}
.recruitbox .box{
	background-color: #FFF;
	padding: 70px 80px;
	border: 7px solid #192e76;
	border-radius: 12px;
	font-size:18px;
	line-height: 38px;
} 
.recruitbox  .photo{
	width: 34%;
	float: right;
	padding-left: 5%;
	padding-bottom: 30px;
}
.recruitbox  .photo img{
	border-radius: 20px;
}
.recruitnav{
	position: relative;
}
.recruitnav h3{
	text-indent: -9999px;
	background-image: url(../../img/recruit/bg03.png);
	width: 100%;
	height: 162px;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.recruitnav .inner{
	background-color: 
#F3F5F8;
	padding: 70px 0 40px;
}
.recruitnav ul{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.recruitnav li{
	width: 32%;
	margin:0 2% 30px 0;
}
.recruitnav li:nth-of-type(3n){
	margin-right: 0;
}
.recruitnav li a{
	font-size: 24px;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	display: block;
	background-color: #16447c;
	padding: 40px 0 60px;
	border-radius: 18px;
	position: relative;
	transition: 0.4s;
}
.recruitnav li a:hover{
	opacity: 0.8;
}
.recruitnav li a:after{
	content: " ";
	visibility: visible;
	position: absolute;
	width: 28px;
	height: 16px;
	background-image: url(../../img/recruit/arrow01.png);
	left: 50%;
	bottom: 20px;
	transform: translateX(-50%);
	transition: 0.4s;
}
.recruitnav li a:hover:after{
	bottom: 18px;
}
.recruit_white{
	background-color: #FFF;
	padding:90px 0 80px;
}
.recruit_white02{
	background-color: #FFF;
	padding:90px 0 0;
}
.recruit_gray{
	background-color: #f9f9f9;
	padding:90px 0 80px;
}
.recruit_blue{
	color: #FFF;
	background-color: #16447c;
	padding:90px 0 0;
}
.recruit_white h4,.recruit_white02 h4,.recruit_gray h4,.recruit_blue h4{
	font-size: 40px;
	line-height: 1.2em;
	color: #16447c;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 40px;
	background-image: url(../../img/recruit/bg_midashi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
}
.recruit_blue h4{
	color:#FFF;
}
.recruit_white .inner,.recruit_blue .inner,.recruit_gray .inner{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.recruitabout{
	font-size: 20px;
	line-height: 3em;
	text-align: center;
	z-index: 10;
	position: relative;
}
.recruitabout  .img{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	z-index: -1;
}
.recruitabout .link{
	padding-top: 30px;
}
.recruitabout .link a{
	font-size: 18px;
	line-height: 1.8em;
}
.recruitpeople{
	position: relative;
}
.recruitpeople h5{
	font-size: 50px;
	line-height: 1.8em;
	text-align: center;
	font-weight: 100;
	padding-bottom: 40px;
}
.recruitpeople strong{
	border-bottom: 8px solid #f7b756;
}
.recruitpeople ul{
	width: 70%;
	max-width: 840px;
	margin: 0 auto;
	padding-bottom: 70px;
}
.recruitpeople li{
	border-bottom: 1px solid;
	padding-left: 50px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background-image: url("../../img/recruit/check.png");
	background-repeat: no-repeat;
	background-position: 10px top;
	font-size:24px;
}
.recruitpeople .img{
	position: absolute;
	right: 0;
	bottom: 0;
	padding-bottom: 0;
}
.recruitinterview{
	max-width: 1600px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.recruitinterview .box{
	width: 470px;
	padding: 0 25px 50px;
}
.recruitinterview a{
	display: block;
	position: relative;
}
.recruitinterview a:after{
	visibility: visible;
	content: " ";
	background-image: url("../../img/recruit/arrow02.png");
	width: 42px;
	height: 42px;
	position: absolute;
	right: 30px;
	bottom:  25px;
	transition: 0.6s;
}

.recruitinterview a:hover:after{
	right: 24px;
	bottom:  25px;
}
.recruitinterview .photowrap{
	position: relative;
}
.recruitinterview .photo{
	padding-bottom: 0;
}
.recruitinterview .photo img{
	border-radius: 30px;
}
.recruitinterview .box01{
	font-size: 18px;
	line-height: 1.6em;
	color: #FFF;
	background-color: #16447c;
	padding: 20px 40px;
	border-radius: 0 0 30px 30px;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
}
.recruitinterview .box01 h5{
	font-size: 20px;
	line-height: 1.6em;
}
.recruitnum{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.recruitnum .box{
	width:32%;
	margin-right: 2%;
	margin-bottom: 20px;
	background-color: #FFF;
	position: relative;
	z-index: 10;
	text-align: center;
}
.recruitnum .box:before{
	content: " ";
	visibility: visible;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 10px;
	top: 10px;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	z-index: -2;
	border-radius: 12px;
}
.recruitnum .box:after{
	content: " ";
	visibility: visible;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	z-index: -1;
	border-radius: 12px;
}

.recruitnum .box:nth-of-type(3n){
	margin-right: 0;
}
.recruitnum .box h5{
	font-size: 30px;
	line-height: 1.4em;
	padding-top: 50px;
	padding-bottom: 20px;
	font-weight: 500;
}
.recruitnum .box h5.line2{
	padding-top: 20px;
	padding-bottom: 10px;
}
.recruitnum .box .num{
	font-size: 30px;
	line-height: 1.4em;
	font-weight: 800;
	padding-bottom: 0;
}
.recruitnum .box .num strong{
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 80px;
	line-height: 1.4em;
	color: #22b4c4;
	font-weight: 800;
	padding: 0 2px;
}
.recruitnum .box .num.small{
	font-size: 16px;
}
.recruitnum .box .cap{
	margin-top: -20px;
}
.recruitnum .img01{
	position: absolute;
	top: -244px;
	right: 20px;
	padding-bottom: 0;
}
.recruitbenefit {
	font-size: 20px;
	line-height: 2.4em;
	text-align: center;
}
.recruitbenefit .photo{
	padding-bottom: 30px;
}
.recruitbenefit .photo img{
	border-radius: 30px;
}
.recruitinfo{
	overflow: hidden;
}
.recruitinfo ul{
	letter-spacing: -1em;
	background-image: -webkit-linear-gradient(90deg,rgba(34,180,196,1.00) 50%,rgba(25,46,118,1.00) 50%);
	background-image: -moz-linear-gradient(90deg,rgba(34,180,196,1.00) 50%,rgba(25,46,118,1.00) 50%);
	background-image: -o-linear-gradient(90deg,rgba(34,180,196,1.00) 50%,rgba(25,46,118,1.00) 50%);
	background-image: linear-gradient(90deg,rgba(34,180,196,1.00) 50%,rgba(25,46,118,1.00) 50%);
	text-align: center;
}
.recruitinfo ul li{
	width: 50%;
	padding:0;
	text-align: center;
	overflow: hidden;
	display: inline-block;
	max-width: 600px;
}
.recruitinfo ul li a{
	font-size: 20px;
	line-height: 230px;
	display: block;
	overflow: hidden;
	letter-spacing: 0;
	color: #FFF;
	text-decoration: none;
	transition: 0.4s;
}
.recruitinfo ul li a:hover{
	opacity: 0.4;
}
.recruitinfo ul li a:after{
	content: " ";
	visibility: visible;
	display: inline-block;
	vertical-align: middle;
	width: 42px;
	height: 42px;
	background-image: url("../../img/recruit/arrow02.png");
	margin-left: 10px;
}

.infiniteslide li{
	padding: 0 0.5%!important;
}
.recruitworks{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 100px;
}
.thumbnail{
	line-height: 1.2em;
	color: #FFF;
	text-align: center;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
}
.thumbnail-img{	
	padding: 20px 0 20px;
	position: relative;
	cursor: pointer;
}
.thumbnail .slick-slide{;
	overflow: visible!important;
	border-bottom: 5px solid #FFF;}
.thumbnail .slick-slide .thumbnail-img{	
	border-bottom: 5px solid #FFF;
	border-right: 1px solid #FFF;
	position: relative;
	overflow: visible;
}
.thumbnail .slick-slide:last-of-type .thumbnail-img{
	border-right: none;
}
.thumbnail .slick-slide.slick-current .thumbnail-img{	
	border-bottom: 5px solid #f7b756;
}
.thumbnail .slick-slide .thumbnail-img:after {
  content: " ";
	visibility: visible;
  position: absolute;
	display: block;
  bottom: 0px;
  left: 50%;
  border-style: solid;
  border-width: 4px 5px 0 5px;
  border-color: #FFF transparent transparent;
  translate: -50% 9px;
	z-index: 100;
}.thumbnail .slick-slide.slick-current .thumbnail-img:after {
  content: " ";
	visibility: visible;
  position: absolute;
	display: block;
  bottom: 0px;
  left: 50%;
  border-style: solid;
  border-width: 4px 5px 0 5px;
  border-color: #f7b756 transparent transparent;
  translate: -50% 9px;
	z-index: 100;
}
.thumbnail-img .small{
	font-size: 10px;
	line-height: 1.6em;
}
.thumbnail-img.line2{
	padding: 10px 0 10px;
}
.sliderinnner {
    position: relative;
	padding: 30px 100px 20px;
margin-top: 30px;
}
    .sliderinnner:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -2; /* 一番下に敷く */
	border-radius: 20px;
	background-position: right;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
    }
   .sliderinnner:after {
        content: "";
        position: absolute;
	   visibility: visible;
        /* ボックスのサイズから線として出したい部分の分だけ小さくする */
        /* border-size: 2px; にしたいときは2*2px（上下or左右の分） */
        width: calc(100% - 12px);
        height: calc(100% - 12px);
        top: 50%;
        left: 50%;
	   transform: translateX(-50%) translateY(-50%);
        z-index: -1;  /* グラデーションの上に被せる、かつ表示したいテキストより下にする */
        border-radius: 14px;
        background: white;
    }
.sliderinnner .img{
	width: 28%;
	float: left;
	top: -60px;
	margin-bottom: -60px;
	position: relative;
	padding-bottom: 30px;
}
.sliderinnner .title{
	width: 65%;
	float: right;
	margin: 0 0 0 auto;
	padding-bottom: 20px;
}
.sliderinnner .title h5{
	font-size: 50px;
	line-height: 1.2em;
	font-weight: 800;
	padding-left: 20px;
	color: #192e76;
	border-left: 10px solid;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.sliderinnner .title h5 .small{
	font-size: 20px;
}
.sliderinnner .title h6{
	font-size: 24px;
	line-height: 1.6em;
	color: #22b4c4;
	padding-bottom: 15px;
	font-weight: 500;
}
.sliderinnner .box_work,.sliderinnner .box_point{
	clear: both;
	border: 5px solid #cccccc;
	margin-bottom: 20px;
	display: flex;
}
.sliderinnner .box_work .come{
	width: 23%;
	text-align: center;
	background-color: #22b4c4;
	color: #FFF;
	position: relative;
}
.sliderinnner .box_point .come{
	width: 23%;
	text-align: center;
	background-color: #f7b756;
	color: #FFF;
	position: relative;
}
.sliderinnner .box_work .come h6,.sliderinnner .box_point .come h6{
	width: 100%;
	padding-bottom: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.sliderinnner ul{
	padding: 20px;
}
.sliderinnner .box_work li{
  text-indent: -22px;
  padding-left: 22px;
}
.sliderinnner .box_work p{
	padding: 20px;
}
.sliderinnner .box_work li::before {
  content: '・';
}
.sliderinnner .box_point li{
  text-indent: -22px;
  padding-left: 22px;
}
.sliderinnner ul.kaihatu{
	padding: 0 20px 0px;
}
.sliderinnner ul.kaihatu2{
	padding: 0 20px 20px;
}
.sliderinnner .box_point p{
	padding: 20px 20px 0px 20px;
}
.sliderinnner .box_point p.l2{
	padding: 0px 20px 0px 20px;
}
.sliderinnner .box_point li::before {
	content: ' ';
	background-image: url(../../img/recruit/check02.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
}

#bislink{
	display: flex;
	flex-wrap: wrap;
}
#bislink a{
	display: block;
	color: #FFF;
	text-decoration: none;
}
#bislink .box{
	width: calc(100% / 3);
	position: relative;
}
#bislink  .photo{
	padding-bottom: 0;
	position: relative;
	z-index: 0;
}
#bislink h6{
	font-size: 20px;
	line-height: 1.2em;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 10;
	font-weight: 800;
}
